class GanttChartOptions {
  DayWidth = 24;
  HeaderRow = {
    Height: [ 20, 20 ]
  };
  Row = {
    Height: 28,
    BackColour: "rgba(235, 235, 235, 0.3)",
    Task: {
      Height: 14,
      BorderColour: "#555555",
      FillColour: "#D8EEDB"
    },
    OrphanTask: {
      Height: 14,
      BorderColour: "#555555",
      FillColour: "#9CC2E6"
    },
    ChildTask: {
      Height: 14,
      BorderColour: "#555555",
      FillColour: "#FFF5C1"
    },
    CollatedTask: {
      Height: 6,
      BorderColour: "#555555",
      FillColour: "#555555"
    }
  };
  Column = {
    SatColour: "rgba(233, 237, 239, 0.8)",
    SunColour: "rgba(233, 237, 239, 0.9)"
  };
  Line = {
    Colour: "#555555",
    Width: 1,
    ArrowSize: 5
  };
  HotTrackLine = {
    Colour: "#D04437",
    Width: 1
  };
  DateFont = "7pt sans-serif";
  DateForeColour = "#636363";
  BorderWidth = 1;
  BorderColour = "#B8B8B8";
  BorderDashPattern = [1, 1];
  EnableHotTracking = true;
  MinimumRowCount = 6;
  ShowDateLines = true;
  ShowStartDayOfWeekLine = true;
  ShowRowLines = true;
  ShowRowStripes = true;

}


export default GanttChartOptions;